{
  "action_id": "sex_machine_update_epoch_10",
  "action_name": "Sex Machine Update Epoch 10",
  "action": {
    "base": "supine, constrained, machine_sex, sex_machine, fujoshi_position, sprawling",
    "head": "head_back, mouth_open, sweat, flushed, pupils_heart, eyes_rolled_back, heavy_breathing, messy_hair, expressionless",
    "upper_body": "arched_back, reaching_back, sweaty, skin_glistening, body_sweat, chest_heaving",
    "lower_body": "legs_spread, m_legs, knees_up, thighs_spread, vulnerability, exposed_gentials, spread_eagle",
    "hands": "clenching, gripping_bedsheets, clenched_hands",
    "feet": "arched_feet, toes_curled",
    "additional": "piston, mechanical_arm, dildo, gears, cables, wires, motion_blur, tripod, machinery, science_fiction"
  },
  "participants": {
    "solo_focus": "true",
    "orientation": "MF"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/Sex Machine Update_epoch_10.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Sex Machine Update_epoch_10",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "participants": "solo",
    "nsfw": true
  }
}